/**
 * Setup event handlers for triplog page.
 * 
 * 
 * @category Webserver
 * @package ATProcessor
 * @author Cameron Guest <cameron@aandtinstruments.com>
 * @version 0.1
 * 
 */

class TriplogView extends BasicView{
    constructor(controller){
        super(controller);
    }

    bindEvents(){
        super.bindEvents();
        
        $('#trip-log-button').on('click', function() {
            writeSingle('Settings', 'TripLog', '0', 'Settings');
        });
    }
}